/* CSS Document */

/***
==== Page Messages ====
***/


#page_message {	
  padding: 17px 10px;
  border: 1px solid #dd3c10;
  background: #ffebe8;
  margin: 9px 0;
  }
  
 * html #page_message {
 	height: 1px;
	}
		
.page_message {
	font-weight: normal;
	font-size: 12px;
	padding: 0 10px 0 25px;
	line-height: 18px;
	margin: 0;
	display: block;
	position: relative;
	color: #000;
}

* html .page_message {
	height: 1px;
	}

.page_message img {
	position: absolute;
	top: 2px;
	left: 0;
}

.page_message_critical {
}

.page_message_warning {
}

.page_message_information {
}